RubyGems Navigation menu

apphunk 0.5.1

Apphunk is a library that allows your applications to send messages to Apphunk.com

Gemfile
          gem 'apphunk', '~> 0.5.1'
  
  
  
  
  
  
  

install
          gem install apphunk
  
  
  
  
  
  
  

Total downloads 14,709

For this version 2,160

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.1 - June 29, 2010 (9.5 KB)
  2. 0.5.0 - June 29, 2010 (9.5 KB)
  3. 0.4.1 - April 5, 2010 (10 KB)
  4. 0.4.0 - January 13, 2010 (139 KB)
  5. 0.3.1 - December 13, 2009 (139 KB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies: